:root {
    --pico-primary: #ed7d31 !important;
    --pico-primary-background: #595959 !important;
    --pico-primary-hover-background: #e7eaf0 !important;
}

html, body {
    height: 100%;
    text-align: center;
}

body {
    display: flex;
    flex-direction: column;
}

main {
    flex: 1 0 auto;
}

footer {
    font-size: 0.8em;
}

a {
    text-decoration: none;
}

summary:hover {
    color: var(--pico-contrast);
}

#logo {
    max-height: 150px;
    object-fit: scale-down;
}

.categories {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
}

.categories article {
    margin: 8px;
    text-align: center;
}

.categories article header {
    font-size: 3em;
    background-color: var(--pico-primary-background);
    color: white;
}

.categories article footer {
    font-size: 0.75em;
}

.categories article:hover {
    cursor: pointer;
}

.categories article:hover header{
    background-color: var(--pico-primary);
}

.categories article:hover p{
    color: var(--pico-primary);
}

.results tbody tr:hover td {
    background-color: var(--pico-primary-hover-background);
}

#categories-navigation details[open] {
    border-radius: var(--pico-border-radius);
    box-shadow: var(--pico-card-box-shadow);
    padding-bottom: 10px;
}